allowLineBreaksInTitles: false
color: blue
description: null
fieldLayouts:
  216307fe-e625-4ad4-82c8-21ac8bf905a8:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-01-19T17:04:52+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 0d7de8d6-771a-4731-91c2-ec08bb3f242f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T11:19:57+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: fef869b1-a7e2-44f7-aafd-e076b393b472
            userCondition: null
          -
            dateAdded: '2026-01-20T12:09:35+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: ce22700a-421e-4078-b576-9160a574799f # Serviços Secção 1
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a50f0ea0-6515-47b2-a572-20b328b511ba
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T11:19:57+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 4ffb3dcb-a8d3-40a3-951f-75610b199619
            userCondition: null
          -
            dateAdded: '2026-01-20T12:09:35+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5329dfbc-a1e1-48cf-93db-02c22befdbf2 # Serviços Secção 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 956c521f-741d-44f4-8a8a-873520db6937
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T11:19:57+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: b493136b-430f-45d8-9115-607069243f6c
            userCondition: null
          -
            dateAdded: '2026-01-20T12:09:35+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c9aa814f-87f3-4203-bf2b-b459085df5fc # Serviços Secção 3
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 54bfb298-c33f-43ea-8f77-e0a44439b1c7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T11:19:57+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 45b4c4ef-4932-404f-9eae-f68f0714f8a0
            userCondition: null
          -
            dateAdded: '2026-01-20T12:09:35+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: ac402ec7-a12a-44ca-aebd-a355b838fd7b # Serviços Secção 4
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6699c491-dc92-444e-b720-2a47cb80ab21
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:48:49+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 522c5ad1-960f-437f-aaec-d03dd0ebfae7
            userCondition: null
          -
            dateAdded: '2026-06-29T14:48:49+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 3ee12c45-d729-4b49-9420-4322e0117299 # Serviços Secção 5
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ae3d56bb-673c-4013-a556-8ec28e15a8c4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:48:49+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: d1248eca-c273-4c89-a215-092e8e3420c8
            userCondition: null
          -
            dateAdded: '2026-06-29T14:48:49+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: e3f9a1c0-3e15-4298-8cd2-3c3bc2b8ded3 # Serviços Secção 6
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b6c23547-4718-4697-894b-45cf5927411d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:48:49+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 29980a68-ee8f-430e-ab38-acc9316866fd
            userCondition: null
          -
            dateAdded: '2026-06-29T14:48:49+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 16b342ed-c17a-4e50-9055-7ebe2ee488c5 # Serviços Secção 7
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5aa715cf-d0dc-4357-a89e-8a0dec144caf
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: c90f3b2a-bc94-478f-b81c-ad24ebfdb5cb
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-19T17:06:23+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 856d4863-34ba-4e25-b45f-aa2d57adb54d # SEO
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 56b556e1-f35e-4bb5-8fca-18e9d2728092
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 43dd931c-7ebf-418c-a066-564473dc4745
        userCondition: null
    thumbFieldKey: null
handle: services
hasTitleField: true
icon: house
name: Serviços
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
